[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Is Gnome working in teesting?

Colin Watson wrote:
On Sun, Aug 24, 2003 at 11:15:56PM -0400, stan wrote:

I don't know the problem you're referring to, so I have no idea ...

smokey:~# apt-get upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages have been kept back
 aspell aspell-en audacity avifile-mad-plugin avifile-mjpeg-plugin
 avifile-player avifile-vorbis-plugin avifile-win32-plugin
 avifile-xvid-plugin avview black-box bubblemon criticalmass debconf
 freeciv-gtk gcompris gcompris-data gcompris-sound-en gedit glunarclock
 gnome-applets gnome-mud gnome-panel gnome-panel-data gnome-session
 gnome-spell gnome-utils gnumeric gnumeric-python initrd-tools j2re1.3
 libguppi16 libgwrapguile1 libopenal0 libsdl-mixer1.2 mc mp3blaster
 mplayer-k6 mysql-navigator pan penguin-command rockdodger sidplay-base
 simplecdrx soundtracker sox timidity tuxpaint vegastrike vorbis-tools
 wenglish xchat-common xine-ui xmms-modplug xmms-osd-plugin xmms-qbble
xmms-sid xpenguins-applet 0 packages upgraded, 0 newly installed, 0 to remove and 58 not upgraded. smokey:~#

libvorbis0/libvorbis0a, probably. Guess so then.

pretzalz@Pretzalz:~$ grep-available -e -FDepends 'libvorbis0[^a]' -s Package
Package: kdebase-audiolibs
Package: mpeglib

Really more of a KDE transition issue than a libvorbis issue[I also tried installing all the packages listed and was pretty much successful[just needing to request the unstable version of gnucash to install all of them]]. Also, just to point out the obvious, apt-get upgrade is kinda a useless indicator, he should be doing apt-get dist-upgrade...

Attachment: pgpBsOIw1RWhI.pgp
Description: PGP signature

Reply to: